### Name: makeMarrayRaw
### Title: Creation of a marrayRaw object
### Aliases: makeMarrayRaw
### Keywords: methods

### ** Examples

data<-system.file("MAGEMLdata", package="RMAGEML")
#To obtain a marrayInfo object containing the database identifiers of the features present on the array.#
mageom<-importMAGEOM(directory=data)
gnames<-getGnames(mageom, DED = "DED:707")
layout<-getArrayLayout(mageom)
makeMarrayRaw(mageOM=mageom, layout = layout, gnames = gnames, directory = data, DED = "DED:707",QTD = "QTD:707", name.Rf = "QT:F635 Mean", name.Rb = "QT:B635 Median", name.Gf = "QT:F532 Mean" ,name.Gb = "QT:B532 Median")



